.content
    .switch-wrap

        .switch-wrap__buttons
            .switch-button._active(data-switch="limits")
                span.switch-button-text
                    | Limits
            .switch-button(data-switch="invoices")
                span.switch-button-text
                    | Invoices

        .switch-wrap__containers

            .switch-container(data-switch="limits")
                .indicators-wrap

                    .indicator(data-min="7" data-max="10")
                        .indicator__main
                            .indicator-title
                                | Team members
                            .indicator-counter
                                span.indicator-counter__num._selected
                                    | 7
                                span.indicator-counter__num
                                    | /
                                span.indicator-counter__num._general
                                    | 10
                        .indicator__line
                            .indicator-line
                        .indicator__using
                            span.color-grey
                                | Need more members? 
                            a.link-common.color-grey.link-underline(href="#")
                                | Upgrade your plan

                    .indicator(data-min="1" data-max="1")
                        .indicator__main
                            .indicator-title
                                | Outgoing e-invoices
                            .indicator-counter
                                span.indicator-counter__num
                                    | Unlimited
                        .indicator__line
                            .indicator-line
                        .indicator__using
                            span.color-grey
                                | Send as many e-invoices as you want 

                    .indicator(data-min="3" data-max="5")
                        .indicator__main
                            .indicator-title
                                | Connected sources (banks)
                            .indicator-counter
                                span.indicator-counter__num._selected
                                    | 3
                                span.indicator-counter__num
                                    | /
                                span.indicator-counter__num._general
                                    | 5
                        .indicator__line
                            .indicator-line._red
                        .indicator__using
                            span.color-grey
                                | Need more banks to connect? 
                            a.link-common.color-grey.link-underline(href="#")
                                | Upgrade your plan

            .switch-container(data-switch="invoices" style="display: none")
                .indicators-wrap

                    .indicator(data-min="6" data-max="8")
                        .indicator__main
                            .indicator-title
                                | Some title!
                            .indicator-counter
                                span.indicator-counter__num._selected
                                    | 6
                                span.indicator-counter__num
                                    | /
                                span.indicator-counter__num._general
                                    | 8
                        .indicator__line
                            .indicator-line
                        .indicator__using
                            span.color-grey
                                | Need more? Ok... 

                    .indicator(data-min="2" data-max="4")
                        .indicator__main
                            .indicator-title
                                | Some title too
                            .indicator-counter
                                span.indicator-counter__num._selected
                                    | 2
                                span.indicator-counter__num
                                    | /
                                span.indicator-counter__num._general
                                    | 4
                        .indicator__line
                            .indicator-line
                        .indicator__using
                            span.color-grey
                                | Oh... 
                            a.link-common.color-grey.link-underline(href="#")
                                | This is an empty link!

                    .indicator(data-min="3" data-max="8")
                        .indicator__main
                            .indicator-title
                                | Yeah!
                            .indicator-counter
                                span.indicator-counter__num._selected
                                    | 3
                                span.indicator-counter__num
                                    | /
                                span.indicator-counter__num._general
                                    | 8
                        .indicator__line
                            .indicator-line._red
                        .indicator__using
                            span.color-grey
                                | Is it a question? 

            